data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '80400'
    streetAddress: Україна, 80400, Львівська обл., Львівський р-н, місто Кам'янка-Бузька,
      вул.Шевченка, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '80400'
      streetAddress: Україна, 80400, Львівська обл., Львівський р-н, місто Кам'янка-Бузька,
        вул.Карпенка-Карого, будинок 2а
    capital: 7800000
    first_middle_name: ВОЛОДИМИР ІВАНОВИЧ
    last_name: СКІПЧАК
    name: СКІПЧАК ВОЛОДИМИР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30765625'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО ВИРОБНИЧО-КОМЕРЦІЙНА ФІРМА "СКАЙІНВЕСТ"
    scheme: UA-EDR
  management: ЗАСНОВНИК; ДИРЕКТОР
  name: ПП ВКФ "СКАЙІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 24718abf10fe451ea95fa44cf1305daa
  sourceDate: '2022-10-16T21:05:20+00:00'
  sourceRequests:
  - req-50b030cf-ebdd-4f34-9701-d6ac8267cdb8
  version: 2.0.0
